Geo data and Events from social networks - Research #75

Feature # 117 (Closed): KoonposaHue

YcraHoBKa cpeabl pa3pa60TKV| U npototuna NnpunoXxeHus

02/21/2012 04:25 PM - Hukuta AptemoB

Status: Closed

Priority: High

Assignee: Anekcein dununnos
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/21/2012
02/24/2012
100%

10.00 hours
10.00 hours

Description

1)yctaHosuTb QtSDK: http:/qt.nokia.com/downloads

2)cobpaTtb koMnoHeHTbl MySocials (a8po, 6MbnnoTekn, BULXETbI, MPOTOTUMN NPUNOXEHNUS geo(events)):

https://qgitorious.org/mysocials/
3)Npo6HbIN 3anycK NPUI0XEHNUS

History

#1 - 03/05/2012 08:55 PM - Anekcen dununnos
- % Done changed from 0 to 100

#2 - 03/10/2012 03:40 PM - Anekcanpp LintHeB
- Parent task set to #117

#3 - 03/11/2012 11:57 AM - Anekcenn dnunnos
- Estimated time set to 10.00 h

#4 - 03/11/2012 11:57 AM - Anekcen dnunnos

- Status changed from New to Closed

07/02/2025
